## xref-el 1.0.2

=== debian/changelog ===
xref-el (1.0.2-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Nov 2020 12:51:28 -0700

xref-el (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #968510).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 16 Aug 2020 08:34:49 -0700
