=== debian/control ===
Source: xref-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/xref-el
Vcs-Git: https://salsa.debian.org/emacsen-team/xref-el.git
Rules-Requires-Root: no
Homepage: https://elpa.gnu.org/packages/xref.html

Package: elpa-xref
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Library for cross-referencing commands in Emacs
 This library provides a  generic infrastructure for cross
 referencing commands in Emacs, in particular for "find-definition".
 .
 Some part of the functionality must be implemented in a language
 dependent way and that's done by defining an xref backend.
 .
 See the etags and elisp-mode implementations for full examples.
