## xref-el 1.6.0

=== debian/changelog ===
xref-el (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.6.0.
  * Bump d/copyright years.
  * d/elpa : mention files explicitly.
  * d/control : Bump standards version to 4.5.1 (no changes required).
  * Add watch file.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 29 Nov 2022 18:23:19 +0100
