## xref-el 1.6.3

=== debian/changelog ===
xref-el (1.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Sep 2023 09:03:06 +0100
