=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/xref-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/xref-el.git
 Rules-Requires-Root: no
