=== debian/watch ===
version=4
	https://elpa.gnu.org/packages/xref.html \
	xref-(.+).tar.* debian uupdate
